@import url(https://fonts.googleapis.com/css?family=Droid+Sans+Mono);

body {

  font-family: 'Droid Sans Mono', sans-serif;
  background-color: #0093E9;
}

.main{
  position: relative;
  z-index: 33;
}
table {
  margin-left:auto; 
  margin-right:auto;
}
tr{
  width: 100%;
}
.husband{

}
.wife{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; 
  width: 1000px; 
  text-align: center; 
  margin: 0 auto; 
  min-height: 200px; 
  background-color: rgba(0, 0, 0, 0.5);
   align-items: center;
   z-index: 31;
}

.sel-light {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-flex;
  margin: 0 auto 1em auto;
  padding: .5em;
  padding-right: 1.5em;
  width: auto;
  width: 200px;
  outline: none;
  font-family: sans-serif;
  font-size: 12pt;
  font-weight: 400;
  text-indent: 0.01px;
  text-overflow: '';
  border: 1px solid rgba(255,255,255,.7);
  border-radius: 2px;
  color: rgba(0,0,0,.7);
  background-color: rgba(255,255,255,.5);
  background-repeat: no-repeat;
  background-position: calc(100% - .5em) 50%;
  background-size: 12px;
  transition: all .2s ease-in-out;
  box-shadow: rgba(0,0,0,.15) 0 1px 0;
}
.sel-light::-ms-expand {
  display: none;
}
.sel-light:focus {
  border-color: orange;
  box-shadow: #fc0 0 0 3px;
}

/* Light Theme */
.sel-light {
  color: rgba(0,0,0,.7);
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQo8cG9seWdvbiBvcGFjaXR5PSIwLjciIHBvaW50cz0iMCw0IDE2LDQgOCwxMiIvPg0KPC9zdmc+DQo=');/* dark arrow*/
}
.sel-light:active {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+PHBvbHlnb24gb3BhY2l0eT0iMC41IiBwb2ludHM9IjAsNCAxNiw0IDgsMTIiLz48L3N2Zz4=');
}
.btn-bubble {
	color: white;
	background-color: #77b11c;
  background-repeat: no-repeat;
  cursor: pointer;
  }
  .btn-bubble:active, .btn-bubble:focus {
	-webkit-animation: bubbles 1s forwards ease-out;
			animation: bubbles 1s forwards ease-out;
	background: radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 39% 93% / 1.17em 1.17em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 26% 108% / 1.05em 1.05em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 88% 118% / 1.19em 1.19em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 46% 108% / 1.1em 1.1em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 12% 126% / 0.52em 0.52em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 9% 138% / 0.62em 0.62em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 29% 123% / 0.91em 0.91em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 26% 114% / 0.83em 0.83em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 32% 133% / 1.2em 1.2em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 101% 95% / 0.89em 0.89em, radial-gradient(circle at center, rgba(0, 0, 0, 0) 30%, #eeeeff 60%, #eeeeff 65%, rgba(0, 0, 0, 0) 70%) 90% 98% / 1.13em 1.13em;
  background-color: #77b11c;
  
  background-repeat: no-repeat;
  
  }
  
  @-webkit-keyframes bubbles {
	100% {
	  background-position: 38% -21%, 20% 12%, 83% -356%, 42% -362%, 15% -232%, 11% 5%, 28% -377%, 28% -37%, 38% -325%, 95% -262%, 94% -166%;
	  box-shadow: inset 0 -6.5em 0 #6cb429;
	}
  }
  
  @keyframes bubbles {
	100% {
	  background-position: 38% -21%, 20% 12%, 83% -356%, 42% -362%, 15% -232%, 11% 5%, 28% -377%, 28% -37%, 38% -325%, 95% -262%, 94% -166%;
	  box-shadow: inset 0 -6.5em 0 #067c06;
	}
  }

  .btn {
	display: inline-block;
	text-decoration: none;
	padding: 0.9em 1em;
	outline: none;
	border: none;
	margin-bottom: 3em;
	font-size: 15px;
  font-weight: 800;
  text-align: center;
  }
input{
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;

  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.table-condensed{
  font-weight: bold;
  color: white;
  
}
.table-condensed input{
  width: 140%;
  height: 30px;
}
/* Ripple effect */
@media only screen and (max-width: 600px) {
  .wife {
    width: 350px;
  }
  .h1{
    font-size: 24px;
  }
  .date{
    display: none;  
  }
  .dot{
    display: none;
  }
  .sel-light{
    width: 70px !important;
   
  }
  td input{
    width: 200px !important;
  }
}
